
[Base]
Class       	WEAPON_ITEM
Name        	7_62mm_Johnson_M1941
MeshName    	3dobj\weapons\USA\Johnson_M1941\mono.sim
IconName    	WeaponItem\7_62mm_Johnson_M1941.mat

[MoveType]
Class       	GROUND

[Properties]
AnimType    	bar
WeaponType  	Machine_Gun
RatingType  	Machine_Gun
Gun         	USA\7_62mm_Johnson_M1941
Hooks       	GunHook
SignNode    	GunHook
Magazines   	Magazines\USA\7_62mm_Johnson_M1941 Magazines\USA\7_62mm_Johnson_M1941_AP
visZoom     	1
